On Mon, 2005-08-15 at 17:18 +0900, Georgi Georgiev wrote:
> On x86-64 the native ELFs do not use ld-linux.so.2, but
> ld-linux-x86-64.so.2 instead.

Okey, thanks, using /usr/include/gnu/lib-names.h would soon sort out
that problem at compile time!

Stefan
-- 
Stefan Jones <[EMAIL PROTECTED]>

-- 
gentoo-dev@gentoo.org mailing list

Reply via email to